---
key_path: counts.count_total_insights_merge_request_chart_item_clicked_monthly
description: Monthly count of Insights merge request chart item clicked occurrences.
product_section: dev
product_stage: plan
product_group: optimize
performance_indicator_type: []
value_type: number
status: active
milestone: '16.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/143126
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
options:
  events:
  - insights_merge_request_chart_item_clicked
events:
- name: insights_merge_request_chart_item_clicked
